uuid: 22d68af1-555b-4687-8517-bbd7319e8b93
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: hwJoqnxqBS0fPM3s6FccZ2bWaq9LneRYLzFk-wlJWjs
id: default
label: 'Por defecto'
traits: {  }
locked: false
description: ''
variationType: default
variationTypes:
  - default
multipleVariations: true
injectVariationFields: true
